Gentoo Archives: gentoo-dev-announce

From: Hans de Graaff <graaff@g.o>
To: gentoo-dev-announce <gentoo-dev-announce@l.g.o>
Cc: gentoo-dev <gentoo-dev@l.g.o>
Subject: [gentoo-dev-announce] Last rites: several obsolete ruby-gnome2 components
Date: Tue, 17 Apr 2012 21:11:32
Message-Id: 1334685186.7504.1.camel@graaff.xs4all.nl
# Hans de Graaff <hans@g.o> (17 Apr 2012)
# ruby-gnome2 modules obsoleted by upstream. These are
# no longer maintained and mostly depend on gnome
# components that have been obsoleted themselves.
# bug 408251 for ruby-gtkmozembed, no specific bug
# for the other components, nothing in the tree depends
# on them.
dev-ruby/ruby-gnomevfs
dev-ruby/ruby-gtkglext
dev-ruby/ruby-gtkhtml2
dev-ruby/ruby-gtkmozembed
dev-ruby/ruby-panel-applet2

Attachments

File name MIME type
signature.asc application/pgp-signature